/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 #region-branding {
  background-image: url('../header-narrow.png');
  width: 720px !important;
}

#region-footer-second {
  background-image: url('../footer-narrow.png');
  width: 720px !important;
}

#block-views-random-quote-block blockquote {
  font-size: 20px;
}
